## black-box 1.4.8

=== debian/changelog ===
black-box (1.4.8-4build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:48:10 +0000

black-box (1.4.8-4) unstable; urgency=medium

  * New maintainer. (Closes: #728868)
  * Fix compiler warnings in blackbox.c
  * Add Homepage field.
  * Standards-Version: 3.9.8 (no changes)

 -- Adrian Bunk <bunk@debian.org>  Wed, 25 Jan 2017 15:53:46 +0200

black-box (1.4.8-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Convert to dh (9), with autoreconf.  Closes: #817291, #756525.
  * Install the .desktop file and icon.  Closes: #478866.
  * Remove debian/menu.
  * Convert the source to 3.0 (quilt).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 04 Apr 2016 06:08:45 +0200

black-box (1.4.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update build dependency to automake1.11. (Closes:
    #724353)

 -- Eric Dorland <eric@debian.org>  Sun, 16 Feb 2014 02:34:27 -0500

black-box (1.4.8-2) unstable; urgency=low

  * Fixed outdated build-deps (closes: #501826)

 -- Karl Bartel <karlb@gmx.net>  Sat, 11 Oct 2008 14:44:47 +0200

black-box (1.4.8-1) unstable; urgency=low

  * New upstream release fixes buffer overflows, bad random level
    generation, compilation warnings and includes some other cleanups
    and fixes. (closes: #500796)
  * Added version info to build-deps for automake and debhelper
  * Acknowledge NMU (closes: #342392)
  * Added follwing changes by Javier Serrano Polo <jasp00@terra.es>:
  * Bumped Standards-Version to 3.8.0.
  * Updated copyright file (no more lintian warnings)
  * Improved menu file
  * Added menu icon
  * Added .desktop file (closes #478866)
  * Now properly installtion man page
  * Clean up dependencies (shlibdeps)

 -- Karl Bartel <karlb@gmx.net>  Sat,  4 Oct 2008 20:29:01 +0200

black-box (1.4.6-2.2) unstable; urgency=low

  * Porter NMU.
  * Update config.guess/config.sub at build time (closes: bug#342392).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 24 Mar 2007 22:04:29 +0100

black-box (1.4.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build with automake1.9. (Closes: #380704)

 -- Eric Dorland <eric@debian.org>  Tue,  5 Sep 2006 23:08:29 -0400

black-box (1.4.6-2) unstable; urgency=low

  * libpng3-dev was missing again somehow, readded it

 -- Karl Bartel <karlb@gmx.net>  Sun, 23 Mar 2003 22:28:15 +0100

black-box (1.4.6-1) unstable; urgency=low

  * New upstream release (new config.guess file)
  * Acknowledge NMU (closes: #165292)
  * removed libSDL-image1.2-dev from build-deps
  * Updated standards version (no changes required)
  * Fixed wrong menu entry (was in Games/Board, should be in Games/Puzzles, closes:#128751)

 -- Karl Bartel <karlb@gmx.net>  Wed,  6 Mar 2002 13:42:49 +0100

black-box (1.4.5-1.2) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Changed Build-Depends from libpng2-dev to libpng3-dev (closes:
    bug#165292).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Nov 2002 00:45:05 +0100	

black-box (1.4.5-1) unstable; urgency=low

  * New upstream release
  * Replaces buggy 1.4.4-1 release (never uploaded)
  * New aclocal file (doesn't use obsolete AM calls anymore) and updated
    dependency to automake-1.5 (closes: #117295)

 -- Karl Bartel <karlb@gmx.net>  Sun,  2 Dec 2001 14:51:05 +0100

black-box (1.4.3-1) unstable; urgency=low

  * New upstream release
  * Really works with newer automake version

 -- Karl Bartel <karlb@gmx.net>  Tue, 16 Oct 2001 20:12:33 +0200

black-box (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Works with newer automake version

 -- Karl Bartel <karlb@gmx.net>  Tue, 16 Oct 2001 19:16:11 +0200

black-box (1.4.1-2) unstable; urgency=low

  * Updated dependencies (necessary for new SDL-libs, see http://lists.debian.org/debian-devel/2001/debian-devel-200110/msg00375.html)

 -- Karl Bartel <karlb@gmx.net>  Sat, 13 Oct 2001 18:31:39 +0200

black-box (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Changed the SDL dependencies to SDL 1.2 (closes: #102252)

 -- Karl Bartel <karlb@gmx.net>  Sat, 30 Jun 2001 15:29:03 +0200

black-box (1.4-2) unstable; urgency=low

  * New package maintainer

 -- Karl Bartel <karlb@gmx.net>  Sun, 18 Feb 2001 15:21:18 +0100

black-box (1.4-1) unstable; urgency=low

  * New upstream release.
  * Changed the build dependency from libsdl-mixer-dev to
    libsdl-mixer1.1-dev.
  * Added a build dependency on libsdl-image1.1-dev.
  * Removed no longer needed build dependencies on libgpmg1-dev,
    libncurses5-dev and slang1-dev.
  * Remove all Makefile.in in the clean target of debian/rules

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 12 Dec 2000 23:59:06 +0100

black-box (1.3.1-2) unstable; urgency=low

  * Added a "-f" to the "rm src/mixer/Makefile" in debian/rules.
    (closes: #69922)
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Aug 2000 12:24:35 +0200

black-box (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Sat,  5 Aug 2000 16:14:48 +0200

black-box (1.3-2) unstable; urgency=low

  * No longer compiles the libSDL_mixer library it ships when
    building - it used in any case the one from the libsdl-mixer1.0
    package.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 28 Jul 2000 22:49:33 +0200

black-box (1.3-1) unstable; urgency=low

  * Initial Release.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 26 Jul 2000 14:32:35 +0200
