=== debian/control ===
Source: black-box
Priority: optional
Section: games
Maintainer: Adrian Bunk <bunk@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>> 9), dh-autoreconf, libsdl1.2-dev (>= 1.2.2-3.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1), libsdl-image1.2-dev
Homepage: http://www.linux-games.com/black-box/

Package: black-box
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Find the crystals
 There's a black box. You can shoot in and watch, where the shot leaves
 the box. In the box, crystals are reflecting the shots. You have to
 guess where the crystals are hidden, by watching your shots.
